[
  {
    "name": "SID",
    "value": "323fa186a7c38b49f8f40e6798f019a1",
    "domain": ".portal.ozp.cz",
    "path": "/",
    "expires": -1,
    "secure": true,
    "httpOnly": false,
    "sameSite": "Lax"
  },
  {
    "name": "pzp_sign",
    "value": "CERT",
    "domain": ".portal.ozp.cz",
    "path": "/",
    "expires": 1808541892,
    "secure": true,
    "httpOnly": false,
    "sameSite": "Lax"
  }
]